@font-face { font-family: Topaz1; src: url(Fonts/Topaz_a500_v2.0.ttf); } /* font © dMG/t!s^dS! */
@font-face { font-family: Topaz2; src: url(Fonts/Topaz_a1200_v2.0.ttf); } /* font © dMG/t!s^dS! */
@font-face { font-family: Topaz2LowRes; src: url(Fonts/Topaz2LowRes.ttf); }

/* "height: 100%" ist nötig, damit mit Firefox der None-Cursor angezeigt (bzw. der Standard unterdrückt) wird */
body { margin: 0px 0px 0px 0px; height: 100%; overflow: hidden; -webkit-user-select: none; -webkit-touch-callout: none; -ms-touch-action: manipulation; touch-action: manipulation; }
table { border-collapse: separate; empty-cells: show; }
img { -webkit-touch-callout: none;  -ms-touch-action: none; touch-action: none; }
.bootPic { height: 100%; width: 100%; }
.bootPicProgressBar { position: absolute; height: 6px; background-color: white; }
.workbench { position: absolute; z-index: -1001; width: 100%; height: 100%; }
.screenBackground { background-color: #111111; } /* muss als Default so sein für Startup-Anim*/
.backgroundColor { background-color: #111111; }
.backgroundColorGadgets { background-color: #111111; }
.defaultFont { font-family: Helvetica,Arial; font-size: 12px; }
.systemFont { font-family: Courier New; font-size: 12px; }
.textModeFont { font-family: Courier New; font-size: 12px; }
.textColor { color: black; }
.titleColor { color: black; }
.fenster { position: absolute; visibility: hidden; }
.fensterMinimized { }
.fensterColor { background-color: #aaaaaa; }
.fensterColorFrameTop { background-color: transparent; }
.fensterinhalt { position: absolute; top: 0px; left: 0px; }
.fensterinhaltMultiView { position: absolute; top: 0px; left: 0px; }
.fensterinhaltTD { }
.fensterinhaltNoWB { height: 100%; vertical-align: top; }
.fensterinhaltReaction { height: 100%; }
.frametop { background-image: url(Gadgets/FrameTop.png); background-repeat: repeat-x; }
.fenstertitel { white-space: nowrap; font-size: 12px; font-family: Helvetica,Arial; color: black; }
.fensterContentTable { position: absolute; display: none; white-space: nowrap; line-height: 1em; }
.fensterContentTableTDLeftAlign { padding: 0px 2px 1px 2px; }
.fensterContentTableTDRightAlign { padding: 0px 2px 1px 2px; text-align: right; }
.vertSliderBgr { background-image: url(Gadgets/VertSliderBgr.png); background-repeat: repeat-y; vertical-align: top; }
.vertSliderBgrTop { position: absolute; font-size: 0px; background-image: url(Gadgets/VertSliderBgrTop.png); background-repeat: no-repeat; }
.vertSlider { height: 100%; background-image: url(Gadgets/VertSlider.png); }
.vertSliderKnob { height: 100%; width: 100%; background-position: center center; background-repeat: no-repeat; }
.vertSliderBgrBottom { position: absolute; font-size: 0px; background-image: url(Gadgets/VertSliderBgrBottom.png); background-repeat: no-repeat; }
.horizSliderBgr { background-image: url(Gadgets/HorizSliderBgr.png); background-repeat: repeat-x; background-position: left bottom; vertical-align: top; }
.horizSliderBgrLeft { position: absolute; font-size: 0px; background-image: url(Gadgets/HorizSliderBgrLeft.png); background-repeat: no-repeat; }
.horizSlider { width: 100%; background-image: url(Gadgets/HorizSlider.png); }
.horizSliderKnob { height: 100%; width: 100%; background-position: center center; background-repeat: no-repeat; }
.horizSliderBgrRight { position: absolute; font-size: 0px; background-image: url(Gadgets/HorizSliderBgrRight.png); background-repeat: no-repeat; }
.sliderBgr2 { background-position: right bottom; }
.rahmen { font-size: 0px; position: absolute; display: none; z-index: 1000; mix-blend-mode: difference; }
.lasso { font-size: 0px; position: absolute; visibility: hidden; z-index: 1000; }
.lassoTop { height: 1px; background-position: right; background-image: url(Images/LassoTop.gif); }
.lassoBottom { height: 1px; background-image: url(Images/LassoBottom.gif); }
.lassoLeft { width: 1px; background-position: left top; background-image: url(Images/LassoLeft.gif); background-repeat: repeat-y; }
.lassoRight { width: 1px; background-position: right bottom; background-image: url(Images/LassoRight.gif); background-repeat: repeat-y; }
.icon { position: absolute; text-align: center; top: 0px; left: 0px; z-index: 0; }
.iconTable { text-align: center; }
.icontext { white-space: nowrap; }
.icontextWB { white-space: nowrap; }
.iconrahmen { display: inline-block; }
.dragger { position: absolute; visibility: hidden; z-index: 1000; }
.standardmenu { position: absolute; z-index: -1000; }
.standardmenutitle { white-space: nowrap; padding-left: 5px; padding-right: 0; border-bottom: 1px solid black; }
#Standardmenu_FrameTopRightTD { background-color: white; }
.mainmenu { visibility: hidden; z-index: -1002; position: absolute; border: 1px solid transparent; }
.submenu { display: none; z-index: 1; position: absolute; }
.submenuFilter { z-index: -2; position: absolute; width: 100%; height: 100%; }
.menuFont { font-size: 12px; font-family: Helvetica,Arial; }
.menuOuterBorder { border: 1px solid black; border-left-width: 2px; border-right-width: 2px; }
.menuInnerBorder { padding: 1px 2px 1px 2px; }
.menuBackground { background-color: white; position: absolute; width: 100%; height: 100%; z-index: -1; background-repeat: repeat; font-size: 0px; }
.menuTR { padding-left: 3px; padding-right: 3px; }
.menuShadowDiv { position: absolute; display: flex; width: 100%; height: 100%; z-index: -2; font-size: 0px; background-repeat: repeat; }
.menuShadow { background-repeat: repeat; }
.menuShadowVert { position: relative; background-position: left bottom; left: 100%; height: 100%; }
.menuShadowHoriz { position: relative; background-position: right top; top: 100%; width: 100% }
.menupoint { color: black; }
.menupointMM { border-top: solid 1px transparent; border-bottom: solid 1px transparent; }
.menupointMMLeft { border-left: solid 1px transparent; }
.menupointMMRight { border-right: solid 1px transparent; }
/*.menupointMMSel { border-top-color: black; border-bottom-color: white; border-left-color: black; border-right-color: white; } */
.menubarpointMM { border-left: solid 1px transparent; border-right: solid 1px transparent; }
.menupointSel { background-color: black; color: white; }
.menupointDis { color: black; text-shadow: white 1px 1px; }
.menupointDisOld { position: absolute; width: calc(100% - 6px); font-size: 0px; }
.menuSeparator { background-color: black; }
.menuSeparatorMMold { background-image: url(Menu/Shadow.gif); background-repeat: repeat; }
form { margin-bottom: 0px; }
.separatorUpper { width: 100%; font-size: 1px; border-bottom: solid 1px black; }
.separatorLower { width: 100%; font-size: 1px; border-top: solid 1px white; }
.separatorOpera { font-size: 0px; }
.titleSeparator { margin-top: 4px; }
.menuSeparatorUpper { border-color: black; }
.menuSeparatorLower { border-color: white; }
.menuSeparatorGap { position: relative; margin-left: -7px; margin-right: -7px; } /* position: relative; ist für IE */
.borderOutset { border-left: solid 1px white; border-right: solid 1px black; border-top: solid 1px white; border-bottom: solid 1px black; }
.borderInset { border-left: solid 1px black; border-right: solid 1px white; border-top: solid 1px black; border-bottom: solid 1px white; }
.borderThin { border-left-width: 1px; border-right-width: 1px; }
.noBorderRadius { border-radius: 0px }
.gadgetBase { }
.buttons { white-space: nowrap; display: inline-block; text-align: center; line-height: 1em; }
.buttonsBorderOutset { border-left: solid 1px white; border-right: solid 1px black; border-top: solid 1px white; border-bottom: solid 1px black; }
.buttonsBorderInset1 { border: solid 1px transparent; }
.buttonsBorderInset2 { padding: 2px; border: solid 1px transparent; }
.borderGadTools { border-left-width: 2px; border-right-width: 2px; }
.readonly { white-space: nowrap; padding: 2px; }
.buttonsOS1Requester { display: block; }
.checkbox { font-size: 0px; text-align: center; vertical-align: middle; display: inline-block; }
.checkboxDisabled { }
.radiobutton { display: inline-block; }
.cycles { vertical-align: middle; padding: 2px 0px 2px 4px; color: inherit; }
.cycleTdText { white-space: pre-wrap; width: 100%; padding-left: 4px; }
.cyclecontent { position: absolute; visibility: hidden; z-index: 1000; background-color: white; border: 1px solid black; }
.cycletomenuDiv { padding: 1px 2px 1px 2px; }
.cycletomenuTable { width: 100%; color: black; }
.cycletomenutext { white-space: nowrap; padding: 2px 2px 0px 1px; vertical-align: top; }
.cycletomenucheck { vertical-align: middle; }
.listboxOuterTable { display: inline; }
.listboxOuterTD { display: inline-block; }
.listboxOuterDIV { height: 100%; padding: 1px 0px 1px 0px; } 
.listboxPalette { display: block; }
.listboxTD { padding: 2px 2px 0px 2px; line-height: 1em; }
.listboxScrollbarTableTD { padding-left: 0px; vertical-align: top; }
.listboxScrollbarTable { height: 100%; table-layout:fixed; }
.listboxScrollbarDiv { height: 100%; padding: 1px 2px 1px 2px; }
.listboxScrollbarBorderInset { height: 100%; border-width: 0px; }
.listboxScrollbarKnob { height: 100%; background-color: black; background-position: center center; background-repeat: no-repeat; border-left: solid 0px white; border-right: solid 0px black; border-top: solid 0px white; border-bottom: solid 0px black; }
.listboxButtonUpTD { }
.listboxArrowButton { padding: 2px; }
.listboxArrowButtonDown { border-top-style: solid; }
input { border: none; outline: none; width: 100%; height: 100%; padding: 1px; margin: 0px; -webkit-border-radius: 0px; }
input::selection { background: #3B67A2; }
input::-moz-selection { background: #3B67A2; }
input::-ms-clear { display: none; } /* entfernt das IE10-X in TextBoxen */
textarea { overflow: hidden; resize: none; margin: 0px; outline: none; width: 100%; height: 100%; }
textarea::selection { background: #3B67A2; }
textarea::-moz-selection { background: #3B67A2; }
label { cursor: inherit; }
.inputBorderOutset { }
.inputBorderInset { }
.inputWK { padding: 1px 0px 1px 0px; }
.inputOuter { display: inline-block; }
.inputRename { border: solid 2px white; text-align: center; width: 100%; padding-top: 0px; padding-bottom: 0px; }
.inputRenameSpan { position: absolute; }
.right { text-align: right; }
.center { text-align: center; }
.bold { font-weight: bold; }
.formPrefs { padding-top: 3px; }
.cellPrefs { height: 21px; padding: 1px 4px 2px 4px; white-space: nowrap; vertical-align: middle; }
.cellSetAlarm { padding: 1px 4px 1px 4px; white-space: nowrap; }
.cellPrefsHalfPadLeft { padding-left: 1px; }
.cellPrefsHalfPadRight { padding-right: 2px; }
.cellPrefsTextBoxFF { padding-top: 2px; padding-bottom: 3px; }
.cellPrefsTextBoxWK { padding-top: 0px; padding-bottom: 1px; }
.cellDefaultButtons { padding: 4px; }
.inputPrefs { width: 155px; }
.requesterTable { background-repeat: repeat; }
.requesterSymbolTD { padding: 2px 12px 2px 12px; vertical-align: middle; }
.requesterMessageTD { padding: 6px 24px 5px 24px; text-align: center; width: 100%; }
.requesterMessageDIV { text-align: left; white-space: nowrap; display: inline-block; line-height: 1.3em; }
.xenBorder { }
.OS1Requester { background-color: white; }
.OS1RequesterTd { padding: 2px; }
.OS1RequesterBorder { border: solid 2px white; border-left-width: 1px; border-right-width: 1px; padding: 2px; }
.OS1RequesterTextColor { color: #0055AA; }
.OS1RequesterTextCell { padding: 4px 10px 6px 10px; }
.OS1RequesterButtonCell { padding-bottom: 4px; }
.OS1RequesterButtonInnerBorder { border: solid 2px #0055AA; background: inherit; padding: 1px 0px 0px 0px; }
.OS1RequesterButtonOuterBorder { border: solid 2px #FF8800; padding: 2px 0px 2px 0px; width: auto }
.clockDate { font-size: 16px; font-family: Topaz1,System; text-align: center; line-height: 1em; }
.horizSliderTable { display: inline-table; padding: 1px 2px 1px 2px; }
.horizSliderTDContentDIV { }
.horizSliderTDContentDisabled { background-image: url(Images/GadgetDisable.gif); }
.sliderKnob { background: black; }
.colorSliderKnob { background-color: white; border: solid 1px black; }
.colorVertSlider { padding: 2px 1px 2px 1px; }
.colorButtonsTable { padding: 0px; }
.colorButton { border: 1px solid #aaaaaa; border-left-width: 2px; border-right-width: 2px; }
.colorButtonSel { padding: 0px; border-left: solid 2px black; border-right: solid 2px white; border-top: solid 1px black; border-bottom: solid 1px white; }
.hidden { position: absolute; top: -100000px; visibility: hidden; }
.gadgetDisabled { background-image: url(Images/GadgetDisable.gif); background-repeat: repeat; }
.inputDisabled { text-shadow: none; }
.horizSliderDisabled { }
pre { margin: 0px 0px 0px 0px; }
.docText { font-size: 14px; font-family: Helvetica,Arial; }
.docTitel1 { font-size: 18px; font-weight: bold; text-decoration: underline; }
.docTitel2 { font-size: 16px; }
code { font-family: Courier New; }
esc { color: #aaaaaa; background-color: black; }
a { }
.guruOuterDiv { position: absolute; width: 100%; }
.guruInnerDiv { color: red; text-align: center; border: solid 6px red; padding-top: 12px; padding: 12px 10px 10px 10px; margin: 35px; min-width: 575px }
.amigaGuideNavigation { position: relative; top: -1px; border-bottom: solid 1px transparent; }
.amigaGuideNavigationUpperBorder { border-bottom: solid 1px white; }
.amigaGuideNavigationLowerBorder { border-bottom: solid 1px black; }
.amigaGuideContent { white-space: pre; }
.amigaGuideButtons { padding: 0px; line-height: 1em; text-indent: 0px; }
.amigaGuideButtonsOuter { background-color: #aaaaaa; }
.amigaGuideButtonsNavigation { padding: 0px; line-height: 1em; }
.amigaGuideButtonsNavigationOuter { margin: 1px 2px 1px 0px; }
.magicMenuPreviewMenu { position: absolute; border-left: solid 1px white; border-right: solid 1px black; border-top: solid 1px white; border-bottom: solid 1px black; }
.magicMenuPreviewInnerBorder { padding: 1px 3px 1px 3px; border-left: solid 1px black; border-right: solid 1px white; border-top: solid 1px black; border-bottom: solid 1px white; }
.magicMenuPreviewMenuTable { font-size: 11px; font-family: Helvetica,Arial; color: black; }
.magicMenuPreviewMenuRow { line-height: 16px; }
.magicMenuPreviewSelected { padding: 0px 3px 0px 3px; background-color: #3b67a2; border-left: 1px solid black; border-right: 1px solid white; border-top: 1px solid black; border-bottom: 1px solid white; }
.magicMenuPreviewBackground { position: absolute; background-repeat: repeat; }
.magicMenuPreviewShadow { }
.magicMenuPreviewFilter { position: absolute; }
.magicMenuPreviewSeparatorUpper { border-color: black; }
.magicMenuPreviewSeparatorLower { border-color: white; }
.magicMenuPreviewSeparatorGap { position: relative; margin-right: -6px; } /* position: relative; ist für IE */
.magicMenuPreviewDis { color: black; text-shadow: white 1px 1px; }
#TouchHelper { position: fixed; z-index: 1000; left: 0px; width: 100%; background-color: black; background-image: url(Images/TouchHelperBgr.png); background-repeat: repeat-x; border-top: 1px solid white; padding: 0px 10px 0px 10px; }
.touchButton { display: inline-block; background-repeat: no-repeat; }
.touchImage { margin: 2px 15px 2px 15px; }
#TouchPointer { position: fixed; z-index: 1000; background-color: #111111; border-radius: 10px; }
.earlyStartupControl { white-space: nowrap; text-align: center; line-height: 1em; }
.earlyStartupControlTitle { color: white; }
.earlyStartupGroupBox { display: inline-block; }
.earlyStartupButton { height: 18px; padding-top: 4px; }
.earlyStartupButtonSpacer { display: inline-block; }
.earlyStartupControlWB { text-align: center; margin-top: 88px; display: none; }
u2 { border-bottom: solid 2px; }
.dot { position: absolute; width: 1px; height: 2px; background-color: White; z-index: -1; }
.borderBox { box-sizing: border-box; }
.shell { padding: 0px; position: absolute; word-break: break-all; line-height: 1em; }
.inputText { white-space: pre-wrap; }
.cursor { white-space: pre; display: inline-block; }
.cursorPostSpan { white-space: pre; }
.inverter { position: absolute; background-color: white; mix-blend-mode: difference; z-index: -999;}
.amiKitXBootPicTable { height: 29px; background-size: 100% 100%; border-bottom: 1px solid black; }
.amiKitXBootPicText { position: absolute; top: 40px; font-family: Verdana, sans-serif; font-size: 12px; color: white; text-shadow: 1px 1px black; text-align: center; visibility: hidden; }
#presetSelectionContainer { padding: 16px 0; display: flex; flex-direction: column; flex-wrap: wrap; }
.presetItemRow { display: flex; flex-direction: row; align-items: center; padding: 0 16px; }
.presetItem { height: 26px; text-align: left; }
.presetItemLabel { padding-left: 7px; }
.tapeControlsTable { position: relative; }
.tapeRecorderButton {
	margin-bottom: 0;
}
.tapeRecorderButtonPause { margin-left: 3px; }
.tapeRecorderSliderVolume { margin-left: 4px; }

[data-title]:hover:after {
	opacity: 1;
	transition: all 0s ease 1s;
	visibility: visible;
}

[data-title]:after {
	content: attr(data-title);
	background-color: #EEEECC;
	position: absolute;
	padding: 2px 4px 2px 4px;
	bottom: -1.6em;
	left: 100%;
	white-space: nowrap;
	opacity: 0;
	border: 1px solid black;
	z-index: 99999;
	visibility: hidden;
}

[data-title] {
  position: relative;
}